Bug 780919 - (SOA-3381) Upgrade jUDDI to 3.1.1
Upgrade jUDDI to 3.1.1
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.2.0.ER4
Unspecified Unspecified
high Severity high
: ---
: 5.2.0.ER4
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-15 09:24 EDT by tcunning
Modified: 2011-10-07 03:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-07 03:22:51 EDT
Type: Task
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-3381 None None None Never

  None (edit)
Description tcunning 2011-09-15 09:24:14 EDT
project_key: SOA

Upgrade jUDDI to 3.1.1
Comment 1 tcunning 2011-09-15 09:24:29 EDT
Link: Added: This issue is related to JBESB-3683
Comment 2 tcunning 2011-09-18 21:17:58 EDT
Upgraded to jUDDI 3.1.1
Comment 3 Jiri Pechanec 2011-10-07 03:22:51 EDT
Verified in ER4

Note You need to log in before you can comment on or make changes to this bug.